.mobile_header, .mobile_banner, .mobile_form, .mobile_video, .mobile_images{display:none;}
@media only screen and (max-width:720px),(max-width:760px), (max-width:980px),(max-width:100%){

.facebook_feed,.side_button2,.side_button{display:none;}

#alonim-mobile{ width:320px; margin:0 auto;}
.header, #slides, .desktop_img{display:none;}
.home_container .text_holder{text-align:center;}
.home_container .text_holder h1 {font-size:25px;}

/*** MOBILE HEADER ***/
.mobile_header{width:100%; float:left; background:url(https://www.m-alonim.co.il/images/mobile-header.png) repeat-x center 0; top:0; left:0; position:relative; z-index:50; display:block;}
.main_menu_icon{width:27px; padding:10px 10px 10px 13px; float:left; top:0; left:-120px; position:relative; z-index:20; margin-top:10px;}
.close{width:27px; float:left; padding:10px 10px 15px 13px;background:#1e150f;}
.main_menu img, .close img{display:block; width:100%; float:left;}
.navigation{width:100%; float:left; position:relative; right:0; top:0; z-index:50; display:none; margin-top:-40px;}
.navigation a{color:#fff; text-decoration:none;transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms;}
.navigation a:hover{color:#fff;}
.arrowlistmenu{width:100%; float:right;background:#1e150f; top:0; left:0; position:relative; z-index:20; margin-top:0;}
.arrowlistmenu .openheader{color:#fff;background:url(https://www.m-alonim.co.il/images/accordian-up.png) no-repeat 15px 20px #e07211;}
.menuheader{width:90%; float:left; cursor:pointer; font-size:16px; border-bottom:1px solid #352d27;padding:15px 5%; color:#fff; background:url(https://www.m-alonim.co.il/images/accordian-down.png) no-repeat 15px 20px;}
.menuheader:hover{color:#fff;background:url(https://www.m-alonim.co.il/images/accordian-down.png) no-repeat 15px 20px #000;}
.categoryitems{width:100%; float:left; font-size:16px;}
.categoryitems ul li{width:90%; padding:10px 5%; float:left;border-bottom:1px solid #352d27;}
.categoryitems ul li a{color:rgba(255,255,255,0.3);}
.categoryitems ul li a:hover{color:#fff;}
.mobile_logo{width:180px; float:right; top:0; left:0; position:relative; z-index:20;}
.mobile_header_content{width:100%; float:left; top:0; left:0; position:relative; z-index:30; margin-top:-126px;}
.mobile_header_content .img_holder{width:120px; float:left; padding:7px 0 0 0;top:0; left:50px; position:relative; z-index:200; margin-top:6px;}
.mobile_header_content .img_holder ul li{width:30px; float:left; padding:0 5px;}

.mobile_banner{width:100%; float:left; top:0; left:0; position:relative; z-index:10; margin-top:-64px; display:block; padding:0 0 20px 0;}
.mobile_banner .img_holder{width:100%; float:left;}
.mobile_banner .btn_holder{width:100%; float:left;}

.mobile_details{width:90%; float:left; padding:20px 5% 0 5%; background:#fff; }

.mobile_form{width:90%; float:left; padding:15px 5%; text-align:center; color:#fff; background:#1e150f; margin-bottom:20px;display:block;}
.mobile_form h1{font-size:20px; padding:0 0 10px 0;font-family:'OpenSansHebrew-Regular';}
.mobile_form .textbox{width:100%; float:left;}
.mobile_form .textbox ul li{width:100%; padding:0 0 5px 0;}
.mobile_form .textbox input{border:1px solid #8f8a87; height:28px; padding:0 4.5%; width:90%; text-align:right; color:rgba(255,255,255,0.4); background:none; font-size:15px;}
.mobile_form .textbox input:focus{border:1px solid #fff; background:#fff; color:#000;}
.mobile_form .btn_holder{width:100%; float:left; padding:10px 0 0 0;}
.mobile_form .btn_holder img{width:124px; margin:0 auto;}

.mobile_video{width:100%; float:left; padding:0 0 20px 0;display:block;}

.mobile_images{width:100%; float:left; padding:0 0 20px 0;display:block;}
.mobile_images .img_holder{width:100%; float:left; top:0; left:0; position:relative; z-index:20; background:#000;}
.mobile_images .img_holder img{opacity:0.7; width:100%;transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms;}
.mobile_images:hover .img_holder img{opacity:10;}
.mobile_images .btn_holder{width:97%; float:left; top:0; left:0; position:relative; z-index:30; margin-top:-40px;}
.mobile_images .btn_holder img{width:143px; float:right;}

.mobiel_page{width:90%; float:left; padding:15px 5%; background:#f4f3f1; text-align:center;}
.mobiel_page h2{font-size:22px; padding:0 0 20px 0;}
.mobiel_page h2 span{background:#000; color:#fff; padding:2px 8px;}
.mobiel_page .text_holder{width:100%; float:left; font-size:16px;}
.mobiel_page .text_holder span{font-size:18px; color:#ff530a;}

.mobile_footer{width:100%; height:140px; padding:46px 0 0 0; color:#fff; float:left; text-align:center; background:url(https://www.m-alonim.co.il/images/mobile-footer.png) no-repeat center 0; font-size:14px;}
.mobile_footer span{font-size:21px; color:#fe5b17;}
.mobile_footer img{display:inline-block; margin:0 2px; width:28px;}

.mombile_copyright{width:100%; float:left; padding:20px 0; text-align:center; font-size:11px;}

}

@media only screen and (max-width:360px){

}
